ROHTO BUGS - Bug #472

Employee Movement Page nya berantakan
09/29/2021 12:06 PM - Muhammad Bintar

Status: Closed Start date: 09/29/2021
Priority: High Due date: 10/14/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon Support nya untuk perbaikan pada menu employee movement dimana pada saat melakukan promotion, page selanjutnya
tampilan berantakan.

namun di rohto production di kantor tidak ada masalah.
Employee Movement

Home e Wizard

2 Maovement Information

Menu Action: Promotion
Employee |D: 00000278
Effective Date: 01/08/2021
Company ID:

Payroll Group:

.T Date: x Organization:

01/08/2021 00000043

rohto production
remote.minovais.com:61121

History

#1 - 10/05/2021 10:04 AM - Kezia Pawitra Yulianti

- Due date changed from 10/01/2021 to 10/08/2021

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

- Priority changed from Normal to High

dear Bintar,
untuk case ini terjadi di prod site client yaa?

Mgkn bisa di cek dulu mgkn msh ada yg belum di update dr port yg di kntr

Tks

#2 - 10/05/2021 02:18 PM - Muhammad Bintar

Bintar :
Setelah saya tes untuk melakukan employee movement tersebut itu akan berantakan jika mengisi effective date nya backdate.
tetapi jika effective date nya today atau di masa depan, page tersebut tidak error

#3 - 10/07/2021 05:02 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#4 - 10/07/2021 05:19 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

Fixing :

- Menghilangkan settingan di table PHRPA0060, field StartDate dikosongkan 'SelectFunction' nya.

#5 - 10/08/2021 01:32 PM - Muhammad Bintar
- File clipboard-202110081332-zi7bd.png added

oke mbak sudah testing di rohto prod kantor
#6 - 10/08/2021 01:39 PM - Muhammad Bintar
- File backup sdatatablefield phrpa0060.xIsx added

#7 - 10/13/2021 03:50 PM - Kezia Pawitra Yulianti
- Due date changed from 10/08/2021 to 10/14/2021

bintar,

ini sudah di test belum ya?

Kalau sudah, tlg siapin untuk di deploy aja ke rohto prod client
Tks

#8 - 09/19/2022 10:05 AM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah fix
Files

clipboard-202109291205-ilava.png 101 KB 09/29/2021 Muhammad Bintar
clipboard-202110081332-zi7bd.png 111 KB 10/08/2021 Muhammad Bintar
backup sdatatablefield phrpa0060.xIsx 10.1 KB 10/08/2021 Muhammad Bintar
